import { BALL_D } from "../gameconsts";
import { Ball } from "../physics/Ball";
import { getTextureByName } from "../utils";

export default () => {

}

export const createBallItem = () => {
    const picTex = getTextureByName("ball");
    const pic = new engine.Image(picTex);
    pic.mouseEnabled = false;
    pic.anchorX = pic.width / 2;
    pic.anchorY = pic.height / 2;
    const ball = new Ball(BALL_D / 2, pic);
    return ball;
}